<?php
function filtrul($string,$start,$end)
{
$string=' '.$string;
$ini=mb_strpos($string,$start);
if($ini==0)
return;
$ini+=mb_strlen($start);
$len=mb_strpos($string,$end,$ini)-$ini;
return mb_substr($string,$ini,$len);
}